package com.philisense.www.rule;

/**
 * Oss通用规则
 *
 */
public interface OssRule {

	/**
	 * 获取存储桶规则
	 *
	 * @param bucketName 存储桶名称
	 * @return String
	 */
	String bucketName(String bucketName);

	/**
	 * 获取文件路径规则
	 *
	 * @param filePath 文件路径
	 * @return String
	 */
	String filePath(String filePath);

}
